View Issue Details

IDProjectCategoryView StatusLast Update
0000485Kali Linux[All Projects] Tool Upgradepublic2013-12-06 01:47
Reportersaberzaid Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000485: Update Vega 1.0 Build 108
DescriptionVega got new ver

download:


http://subgraph.com/vega_download.php

Activities

dookie

2013-12-05 20:39

administrator   ~0001131

Upgraded in vega_1.0-build108-1kali0. It will be in the repos soon.

Thanks for the report.

Issue History

Date Modified Username Field Change
2013-08-12 16:04 saberzaid New Issue
2013-12-05 20:39 dookie Note Added: 0001131
2013-12-05 20:39 dookie Status new => resolved
2013-12-05 20:39 dookie Fixed in Version => 1.0.6
2013-12-05 20:39 dookie Resolution open => fixed
2013-12-05 20:39 dookie Assigned To => dookie
2013-12-06 01:47 muts Summary vega 1.0 Build 108 => Update Vega 1.0 Build 108